import express from 'express';
import { handler as ssrHandler } from './dist/server/entry.mjs';


const app = express();
const base = '/';
app.use(base, express.static('dist/client/'));
app.use(ssrHandler);
app.use(express.json({ limit: "50mb" }))
app.use(express.urlencoded({ limit: "50mb" }))

app.listen(3000, function() {
	console.log('Server started on http://localhost:3000');
});